Bug 480617 - audacity update fails to install.
audacity update fails to install.
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: bodhi (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On: 480615
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-19 08:41 EST by David Woodhouse
Modified: 2016-09-19 22:39 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 480615
Environment:
Last Closed: 2009-04-06 20:41:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2009-01-19 08:41:53 EST
+++ This bug was initially created as a clone of Bug #480615 +++

Looks like audacity needs rebuilding for F-9...

audacity-1.3.5-0.7.beta.fc9.i386 from installed has depsolving problems
  --> Missing Dependency: libvamp-hostsdk.so.2.0.0 is needed by package audacity-1.3.5-0.7.beta.fc9.i386 (installed)
Error: Missing Dependency: libvamp-hostsdk.so.2.0.0 is needed by package audacity-1.3.5-0.7.beta.fc9.i386 (installed)

Why did libvamp-hostsdk get rebuilt and pushed without pushing the dependent packages?

--- Additional comment from dwmw2@infradead.org on 2009-01-19 08:37:23 EDT ---

Perhaps bohdi should warn loudly before pushing packages which would have (or cause) unresolvable dependencies?
Comment 1 Luke Macken 2009-04-06 20:41:00 EDT
https://fedorahosted.org/bodhi/ticket/79

Note You need to log in before you can comment on or make changes to this bug.